@charset "shift_jis";
#linebg {
	background-image: url(images/line-bg.jpg);
	background-repeat: repeat-x;
	margin: auto;
	height: 930px;
	width: 100%;
}

body, td, th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}

.font-whie-bold {
	font-weight: bold;
	color: #FFF;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#textspace {
	line-height: 30px;
	color: #FFF;
	margin: auto;
	height: 31px;
	width: 900px;
	font-size: 12px;
}

#futtop {
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	margin: auto;
	height: 313px;
	position: relative;
	background-image: url(images/futsolar.jpg);
	background-size: cover;
	background-position-y: bottom;
}

#futtop::before {
	position: absolute;
	content: '';
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.2);
}
.blacltxt {
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	font-size: 15px;
	color: #000000;
	
}
.futtxt {
	margin: auto;
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translatey(-50%);
	font-size: 2.4vw;
	color: #FFF;
	text-shadow: 1px 1px 4px black;
	text-align: center;
}

#futmidle {
	margin: auto;
	height: 123px;
	width: 900px;
}
.fut-info{
	display: flex;
	text-align: center;

	height: 100%;
}
.left-info{
	width: 40%;
	height: 100%;
	padding: 20px;
}
.right-info{
    font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
    width: 60%;
    height: 100%;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    font-size: 1.1rem;
    letter-spacing: 1.5px;
    text-align: left;
}
#futbotom {
	margin: auto;
	width: 980px;
	color: #FFF;
	text-align: center;
	line-height: 20px;
	font-size: 11px;
	/* height: 114px; */
	background-color: #110A00;
}

#box {
	width: 900px;
	margin: auto;
}

#mainbox {
    margin: auto;
    width: 840px;
    padding-top: 50px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
    line-height: 25px;
    font-size: 20px;
}

#main-266left {
	float: left;
	width: 246px;
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #F3F3F3;
	line-height: 25px;
	padding: 10px;
	font-size: 11px;
}

#main-266-right {
	float: right;
	width: 246px;
	margin-bottom: 20px;
	font-size: 11px;
	line-height: 25px;
	background-color: #F3F3F3;
	padding: 10px;
}

#table840 {
	width: 840px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

#headtop {
	margin: auto;
	height: 123px;
	width: 900px;
	display: flex;
	align-items: center;
}

.contact {
	text-align: center;
	width: 100%;
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
}

.contact-box {
	background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);    	width: 60%;
	border-radius: 5px;
	padding: 3px 6px;
	float: right;
}

.contact p {
	font-size: 2.2rem;
	letter-spacing: 2px;
}

.contact span {
	font-size: 1.1rem;
	letter-spacing: 3px;
}
.tel::before{
  font-family: "Font Awesome 5 Free";
  content: '\f2a0';
  font-weight: 900;
  padding: 5px;
}
#menu {
	/* width: 1049px; */
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	height: 66px;
	justify-content: center;
	display: flex;
}

.link-box {
	text-align: center;
	width: 100%;
	display: flex;
	padding: 0 30px;
}

.link-wrapper::before {
	font-family: 'Font Awesome 5 Free';
	font-size: 1rem;
	color: #888888;
	font-weight: 900;
	content: '\f054';
	transition: all .2s;
	padding-right: 13px;
	margin: auto 0;
}

.link-wrapper {
	width: 80%;
	display: flex;
	justify-content: center;
}

.link-wrapper li {
	margin-top: 10px;
}

.menu-link {
	font-size: 1.1rem;
	padding: 0 2px;
	position: relative;
}

.menu-link span {
	width: 100%;
	font-size: 0.7rem;
	letter-spacing: 1.1px;
	padding: 0 8px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, 85%);
}

#head {
	margin: auto;
	width: 900px;
	background-image: url(images/head-bg.jpg);
	text-align: center;
	padding-top: 200px;
	background-repeat: no-repeat;
}

#futbg {
	background-image: url(images/futbg.jpg);
	background-repeat: repeat-x;
	margin: auto;
	width: 100%;
	clear: both;
	height: 550px;
}

a img {
	-webkit-transition: 0.0s ease-in-out;
	-moz-transition: 0.0s ease-in-out;
	-o-transition: 0.0s ease-in-out;
	transition: 0.0s ease-in-out;
}

a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=20);
}

.down20px {
	margin-bottom: 20px;
}

.down35px {
	margin-bottom: 35px;
}

.font-gold {
    color: #A58539;
    font-weight: bold;
}

#titlebg {
	background-color: #110A00;
	margin: auto;
	height: 100px;
	width: 100%;
}

#title {
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	font-size: 33px;
	color: #FFF;
	margin: auto;
	height: 60px;
	width: 860px;
	padding: 20px;
	background-image: url(images/titlebarbg.jpg);
}

#linebg-2 {
	background-image: url(images/line-bg.jpg);
	background-repeat: repeat-x;
	margin: auto;
	height: 220px;
	width: 100%;
}

.font-white-big {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}

.information-back{
	padding-bottom: 4rem;
}

a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #888;
}

a:hover {
	text-decoration: underline;
	color: #888;
}

a:active {
	text-decoration: none;
	color: #888;
}

a.white:link {
	color: #888888;
}
.white{
    padding: 0 5px 0 20px;
}
.fontbig-black {
	font-size: 20px;
	font-weight: bold;
	color: #A08034;
}

.fontcolor-gold {
    color: #A58539;
    font-weight: bold;
}

#new {
    text-align: right;
    width: 340px;
    margin-bottom: 70px;
    margin-left: auto;
    background-repeat: no-repeat;
    height: 552px;
    display: inherit;
    float: left;
    margin-top: 20px;
}
#fb {
    text-align: left;
    width: 500px;
    margin-bottom: 70px;
    margin-left: auto;
    background-repeat: no-repeat;
    height: 552px;
    float: right;
    margin-top: 20px;
}


.hikari{
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	background-color: #f3f3f3;
	display: flex;
	margin-bottom: 60px;
	border-radius: 5px;
}
.anyplace{
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	display: flex;
	background-color: #f3f3f3;
	margin: 60px 0;
	border-radius: 5px;
}
.safetiness{
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	background-color: #f3f3f3;
	display: flex;
	margin: 60px 0;	
	border-radius: 5px;
}
.sub-title{
	font-size: 2.3rem;
	color: #9f8032;
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	flex-direction: column;
	text-align: center;
}
.try{
	font-size: 2rem;
	font-family: a-otf-ryumin-pr6n, "???", YuMincho, "?????? Pro W3", "Hiragino Mincho Pro", "HG??E", "MS P??", "MS ??", serif;
	flex-direction: column;
	text-align: center;
	line-height: 45px;
}

.txt-box{
	margin: auto;
	padding: 0 15px;

}
.caption{
	font-size: 1.3rem;

}
